# Collections

> Create and manage face collections (the registry of your indexed photos).

Source: https://sightradar.com/docs/api/collections

9 endpoints.

- [List collections](/docs/api/collections/list-collections): GET /v1/collections

- [Create a collection](/docs/api/collections/create-a-collection): POST /v1/collections

- [Describe a collection](/docs/api/collections/describe-a-collection): GET /v1/collections/{id}

- [Delete a collection (soft by default, restorable)](/docs/api/collections/delete-a-collection): DELETE /v1/collections/{id}

- [Undo a soft collection delete](/docs/api/collections/undo-a-soft-collection-delete): POST /v1/collections/{id}/restore

- [Undo a soft photo delete](/docs/api/collections/undo-a-soft-photo-delete): POST /v1/collections/{id}/photos/{photoId}/restore

- [Get collection deletion status](/docs/api/collections/get-collection-deletion-status): GET /v1/collections/{id}/deletion

- [Collection metrics](/docs/api/collections/collection-metrics): GET /v1/collections/{id}/metrics

- [Delete one photo's faceprints (soft by default, restorable)](/docs/api/collections/delete-one-photos-faceprints): DELETE /v1/collections/{id}/photos/{photoId}
